
[data-novi-id="5"]{
  text-decoration: underline;
}
[data-novi-id="4"]{
  text-transform: lowercase;
  font-style: italic;
}
[data-novi-id="3"]{
  text-transform: lowercase;
  text-decoration: underline;
  font-style: italic;
}
[data-novi-id="2"]{
  text-transform: lowercase;
  font-style: italic;
  text-decoration: underline;
}
[data-novi-id="1"]{
  font-style: italic;
  text-decoration: underline;
}
[data-novi-id="0"]{
  font-style: italic;
  text-decoration: underline;
}
